<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:background="@drawable/shape_ffffff_r5"
    android:orientation="vertical">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/id_rl_order_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp">

        <TextView
            android:id="@+id/id_tv_pricedesc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="总价:¥2999｜优惠:¥20｜运费:¥25｜"
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="实付:"
            android:textColor="@color/color_333333"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_total_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="¥79"
            android:textColor="@color/color_4c84ff"
            android:textSize="12sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:paddingRight="10dp">

        <TextView
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp"
            android:text="订单号："
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_order_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1298450867405086740"
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <ImageView
            android:id="@+id/img_order_no_copy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:src="@drawable/icon_copy" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10dp">

        <TextView
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp"
            android:text="付款时间："
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_pay_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1298450867405086740"
            android:textColor="@color/color_999999"
            android:textSize="12sp" />
    </LinearLayout>


</LinearLayout>
